.phones {
  flex-direction: column;
  align-items: flex-end;
  justify-content: center;

  &__link {
    color: var(--color__black);
    text-decoration: none;
    font-weight: 700;
    transition: 0.24s;

    &:hover {
      color: var(--color__red);
    }

    &:focus {
      outline: transparent;
    }

    &:focus-visible {
      text-decoration: underline;
    }

    &:active {
      color: var(--color__gold);
    }
  }
}